
/*** 

====================================================================
	Social Icon One
====================================================================

***/

.social-icon-one{
	position:relative;
}

.social-icon-one li{
	position:relative;
	display:inline-block;
	margin-right:12px;
}

.social-icon-one li a{
	position:relative;
	font-size:14px;
	color:#ffffff;
}

/*** 

====================================================================
	Main Header style
====================================================================

***/

.main-header{
	/*position:absolute;*/
	left:0px;
	top:0px;
	z-index:999;
	width:100%;
}

.main-header .auto-container{
	position:relative;	
}

.main-header .main-box{
	position:relative;
	padding:0px 0px;
	left:0px;
	top:0px;
	width:100%;
	/*background:#ffffff;*/
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-header.fixed-header .main-box{
	position:fixed;
	padding:0px 0px;
	z-index:999;
	opacity:1;
	visibility:visible;
	/*background-color:rgba(0,0,0,0.80);*/
	background:#fff;
	border-bottom:#ccc solid 1px;
	-ms-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-op-animation-name: fadeInDown;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-ms-animation-duration: 500ms;
	-moz-animation-duration: 500ms;
	-op-animation-duration: 500ms;
	-webkit-animation-duration: 500ms;
	animation-duration: 500ms;
	-ms-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-op-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-ms-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-op-animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;	
}

.main-header.fixed-header .navigation{
	margin-top:0px;
}

.main-header .main-box .outer-container{
	position:relative;
}

.main-header .main-box .logo-box{
	position:relative;
	float:left;
	left:0px;
	padding:25px 0px;
	z-index:10;	
}

.fixed-header .main-box .logo-box{
	padding:10px 0px;
}

.main-header .main-box .logo-box .logo img{
	display:inline-block;
	max-width:100%;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;	
}

.main-header .nav-toggler{
	position:absolute;
	right:0px;
	top:50%;
	margin-top:-18px;
	display:none;
}

.main-header .nav-toggler button{
	position:relative;
	display:block;
	height:36px;
	width:42px;
	background:#ff3d54;
	color:#ffffff;
	text-align:center;
	font-size:16px;
	line-height:34px;
	border:1px solid #ff3d54;
	border-radius:3px;
	font-weight:normal;
}

.main-header .nav-outer{
	position:relative;
	float:right;
}

.main-header.style-two{
	background:-webkit-linear-gradient(top,rgba(16,46,72,0.95),rgba(0,0,0,0.90));
	background:-ms-linear-gradient(top,rgba(16,46,72,0.95),rgba(0,0,0,0.90));
	background:-o-linear-gradient(top,rgba(16,46,72,0.95),rgba(0,0,0,0.90));
	background:-moz-linear-gradient(top,rgba(16,46,72,0.95),rgba(0,0,0,0.90));
}

.main-menu{
	position:relative;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;	
}

.main-menu .navbar-collapse{
	padding:0px;	
}

.main-menu .navigation{
	position:relative;
	margin:0px;
	margin-top:35px;
}

.main-menu .navigation > li{
	position:relative;
	display:inline-block;
	padding:15px 0px 10px;
	margin-left:30px;
}

.fixed-header .main-menu .navigation > li{
	padding:30px 0px;	
}

.main-menu .navigation > li > a{
	position:relative;
	display:block;
	padding:0px 0px;
	color:#284a6d;
	text-align:center;
	line-height:30px;
	letter-spacing:0px;
	opacity:1;
	font-size:14px;
	text-transform:uppercase;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a,
.main-menu .navigation > li.current-menu-item > a{
	color:#ff3d54;
	opacity:1;
	border-bottom:1px solid #ff3d54;
}

.main-menu .navigation > li:hover > a:before,
.main-menu .navigation > li.current > a:before,
.main-menu .navigation > li.current-menu-item > a:before{
	width:100%;
}

.main-menu .navigation > li > ul{
	position:absolute;
	left:0px;
	top:120%;
	width:220px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:3px solid #ff3d54;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

.main-menu .navigation > li > ul.from-right{
	left:auto;
	right:0px;	
}

.main-menu .navigation > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

.main-menu .navigation > li > ul > li:last-child{
	border-bottom:none;	
}

.main-menu .navigation > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:400;
	font-size:12px;
	text-transform:uppercase;
	color:#272727;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.main-menu .navigation > li > ul > li:hover > a{
	color:#ffffff;
	background:#ff3d54;	
}

.main-menu .navigation > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:10px;
	width:10px;
	height:20px;
	display:block;
	color:#253d4a;
	line-height:20px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	z-index:5;	
}

.main-menu .navigation > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

.main-menu .navigation > li > ul > li > ul{
	position:absolute;
	left:100%;
	top:20px;
	width:220px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:3px solid #ff3d54;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

.main-menu .navigation > li > ul > li > ul.from-right{
	left:auto;
	right:0px;	
}

.main-menu .navigation > li > ul > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

.main-menu .navigation > li > ul > li > ul > li:last-child{
	border-bottom:none;	
}

.main-menu .navigation > li > ul > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:400;
	font-size:12px;
	text-transform:uppercase;
	color:#272727;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.main-menu .navigation > li > ul > li > ul > li:hover > a{
	color:#ffffff;
	background:#ff3d54;	
}

.main-menu .navigation > li > ul > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:11px;
	width:10px;
	height:20px;
	display:block;
	color:#272727;
	line-height:20px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	z-index:5;	
}

.main-menu .navigation > li > ul > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

.main-menu .navigation > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:100%;	
}

.main-menu .navigation li > ul > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:0;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{
	position:absolute;
	right:10px;
	top:6px;
	width:34px;
	height:30px;
	border:1px solid #ffffff;
	background:url(../images/icons/submenu-icon.html) center center no-repeat;
	background-size:20px;
	cursor:pointer;
	z-index:5;
	display:none;
}

/***

====================================================================
	Hidden Sidebar style
====================================================================

***/

.hidden-bar{
	position: fixed;
	top: 0;
	width: 305px;
	height: 100%;
	background: #272727;
	z-index: 9999;
	transition: all 700ms ease;
	-webkit-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	-moz-transition: all 700ms ease;
}

.hidden-bar .mCSB_inside > .mCSB_container{
	margin-right:0px;	
}

.hidden-bar.right-align {
	right: -400px;
}

.hidden-bar.right-align.visible-sidebar{
	right:0px;	
}

.hidden-bar.right-align .hidden-bar-closer {
	left: 0px;
}

.hidden-bar.left-align {
	left: -400px;
}

.hidden-bar.left-align.visible-sidebar {
	left: 0px;
}

.hidden-bar.left-align .hidden-bar-closer {
	right: -20px;
}

.hidden-bar .hidden-bar-closer {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	background: rgba(255,255,255,0.80);
	color: #272727;
	border-radius: 2px;
	text-align: center;
	line-height: 38px;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	z-index: 999999;
}

.hidden-bar .hidden-bar-closer:hover {
	background: #ff3d54;
}

.hidden-bar .hidden-bar-closer:hover .btn {
	color: #ffffff;
}

.hidden-bar .hidden-bar-closer .btn {
	background-color: transparent;
	border: none;
	outline: none;
	font-size: 14px;
}

.hidden-bar .social-icons {
	text-align: center;
	margin: 50px 0px 30px;
}

.hidden-bar .social-icons ul {
	font-size: 0;
	margin-left: -5px;
	margin-right: -5px;
}

.hidden-bar .social-icons ul li {
	display: inline-block;
	padding: 0 5px;
}

.hidden-bar .social-icons ul li a {
	display: block;
	width: 36px;
	height: 36px;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	background: #ff3d54;
	color: #ffffff;
	border-radius: 5px;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.hidden-bar .social-icons ul li a:hover {
	background: #ffffff;
	color:#ff3d54;
}

.hidden-bar-wrapper {
	height: 100%;
}

.hidden-bar .logo {
	padding: 30px 0px;
	background: #272727;
}

.hidden-bar .logo img{
	display:inline-block;
	max-width:100%;	
}

.hidden-bar .side-menu {
	background-color: transparent;
	padding: 0;
	font-size:13px;
	letter-spacing:1px;
}

.hidden-bar .side-menu ul li ul a {
	background: transparent;
}

.hidden-bar .side-menu ul li ul li ul li a {
	background: transparent;
}

.hidden-bar .side-menu a.current {
	color: #fff;
}

.hidden-bar .side-menu li.current > a {
	color: #fff;
}

.hidden-bar .side-menu ul li a {
	background: transparent;
	color: #ffffff;
	display: block;
	font-weight: 500;
	text-transform: uppercase;
	border-top: 1px solid rgba(255,255,255,0.30);
	border-bottom: 1px solid rgba(255,255,255,0.30);
	padding: 18px 15px 10px 20px;
	position: relative;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.hidden-bar .side-menu ul li a:hover,
.hidden-bar .side-menu ul > li.current > a,
.hidden-bar .side-menu ul > li > ul > li.current > a {
	background: rgba(255,255,255,0.10);
	color: #ffffff;
}

.hidden-bar .side-menu ul li a .btn.expander {
	background: none;
	color: #ffffff;
	border: 1px solid rgba(255,255,255,0.80);
	padding: 4px 12px;
	font-size: 14px;
	border-radius: 0px;
	position: absolute;
	font-style: normal;
	top: 6px;
	right: 20px;
	outline: none;
}

/* Categories Area*/
.categories-area {
  margin-top: -155px;
  display: block;
  position: relative;
  z-index:1;
}

.ser {
    background:#2a552a ;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    text-align: center;
    float: left;
    margin-right: 15px;
    font-size: 12px;
    color: #fff !important;
    padding:20px 0px;
    font-weight: 400;
    margin-bottom: 15px;
}
.ser .ico {
    font-size: 50px;
}
.ser .fa {
    font-size: 50px;
}
.ser p {
    color: #fff;
    line-height: 33px;
    font-size: 19px;
    margin-top: 10px;
    font-weight: bold;
}
.ser a {
    color: #fff;
}

@media only screen and (max-width: 1200px) {
  .categories-area {    
    padding-top: 35px;
  }  
}
@media only screen and (max-width: 768px) {
  .categories-area {
    padding-top: 50px;
  }  
}
.categories-area .intro {
  display: block;
  position: relative;
  text-align: center;
  margin: 0 0 60px;
}
.categories-area .intro h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  margin: 0;
  position: relative;
  display: block;
}
.categories-area .intro h4:after {
  content: '';
  position: absolute;
  left: 8%;
  top: 50%;
  height: 1px;
  background: #fff;
  opacity: 0.34;
  width: 20%;
}
.categories-area .intro h4:before {
  content: '';
  position: absolute;
  right: 8%;
  top: 50%;
  height: 1px;
  background: #fff;
  opacity: 0.34;
  width: 20%;
}
.categories-area .categories {
  display: block;
  position: relative;
  z-index: 999;
}
.categories-area .categories a {
  display: block;
  position: relative;
  background:#2a552a ;
  overflow: hidden;
  vertical-align: middle;
  margin: 0 0 5px;
  height: 138px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: 0 2px 7px rgba(0, 0, 0, 0.5);
  -moz-transition: 0 2px 7px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.5); border-radius:50%;
}


@media only screen and (max-width: 768px) {
.categories-area .intro h4::after, .categories-area .intro h4::before{
  width: 13%; 
}
}
@media only screen and (max-width: 767px) {
.categories-area .intro h4::after, .categories-area .intro h4::before{
  display:none;
}
}
@media only screen and (max-width: 1200px) {
  .categories-area .categories a {
    margin-bottom: 25px;
  }
  .featured-jobs{ 
   padding-top:40px;
 }
}
@media only screen and (max-width: 480px) {
  .featured-jobs{ 
   padding-top:35px;
 }
}
.categories-area .categories a .con {
  display: block;
  text-align: center;
  padding: 18px 0;
  position: relative;
  z-index: 999;
}
.categories-area .categories a .con img {
  margin: 0 0 10px;
}
.categories-area .categories a .con .ico {
  display: block;
  margin: 0 0 5px;
}
.categories-area .categories a .con .ico i {
  color: #fff;
  font-size: 55px;
  line-height: 55px;
}
.categories-area .categories a .con p {
  margin: 0;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
}
.categories-area .categories a .con span {
  color: #fff;
  line-height: 15px;
  display: block;
  font-size: 13px;
}
.categories-area .categories a:after {
  content: '';
  position: absolute;
  left: 50%;
  right: 50%;
  top: 50%;
  bottom: 50%;
  background: #fff;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.categories-area .categories a:hover {
  transform: scale(1.1);
}
@media only screen and (max-width: 1200px) {
  .categories-area .categories a .con p{ 
    font-size:12px;
  }
  .categories-area .intro{
	margin:0 0 40px;
  }  
}
@media only screen and (max-width: 480px) {
  .categories-area .categories a:hover {
    transform: scale(1);
  }
}
.categories-area .categories a:hover:after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.1;
}
.categories-area .categories.last a {
  background: #50feb8;
}
.categories-area .categories.last a .con p {
  color: #018550;
}
.categories-area .categories.last a .ico {
  margin-top: 10px;
}
.categories-area .categories.last a .ico i {
  color: #018550;
  font-size: 50px;
  line-height: 50px;
}
.counter-area {
  display: block;
  position: relative;
  padding: 40px 0 10px;
  background: #0097a2;
}
.counter-area .counter-list {
  display: block;
  position: relative;
  text-align: center;
  margin: 0 0 30px;
}
.counter-area .counter-list h2 {
  font-size: 40px;
  font-weight: 500;
  color: #fff;
  margin: 0 0 10px;
  padding: 0 0 10px;
  position: relative;
}
@media only screen and (max-width: 992px) {
  .counter-area .counter-list h2 {
    font-size: 34px;
  }
}
.counter-area .counter-list h2:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  width: 80px;
  margin: 0 auto;
  background: #fff;
}
.counter-area .counter-list p {
  margin: 0;
  color: #fff;
  font-size: 15px;
}
.image-box {
    position: relative;
   
   /* outline: 1px solid #f6fbfd;
    outline-offset: -10px;*/
}

.lable2{font-size:16px; font-weight:bold; color:#000;}

